@import "../../../styles/variables.scss";
@import "../../../styles/mixins.scss";

.stats {
  background-color: white;
  border-radius: 0.5rem;
  height: 100%;
  padding: 0 2rem;
  &__list {
    display: grid;
    gap: 1rem;
    height: 100%;
    align-content: space-evenly;
    @include from($s-medium) {
      grid-template-columns: repeat(2, 1fr);
    }
    li:first-child {
      margin-top: 2rem;
      @include from($s-medium) {
        margin-top: 0;
      }
    }
    li:last-child {
      margin-bottom: 2rem;
      @include from($s-medium) {
        margin-bottom: 0;
      }
    }
  }
  &__item {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    @include from($s-medium) {
      font-size: 24px;
      grid-template-columns: repeat(1, 1fr);
      justify-items: center;
    }
  }
  &__p {
    @include from($medium) {
      font-size: 30px;
    }
    &-bold {
      @include from($s-medium) {
        font-weight: 600;
      }
      @include from($medium) {
        font-size: 30px;
      }
    }
  }
}
